html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}


body {
font-family: Arial, Helvetica, sans-serif;
font-size: 100.01%;
background-color: #666666;
color: #666666;
text-align: center;
}

#wrapper {
width: 770px;
background-color:#FFFFFF;
margin:10px auto;
border: 1px solid #000000;
text-align:left;
width: 770px;

}

#banner {
height: 110px;
background-image: url(../images/ivie_banner.jpg);
background-repeat: no-repeat;
}


#leftcol #nav ul {
background-color: transparent;
list-style-type: none;
margin: 0; 
padding: 0;
font-size: 80%;
border: 1px solid #000000;/*this adds a second line to the bottom of the nav, if you prefer a single line you can remove it by uncommenting the other properties and commenting out this one. */
/*border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-top: 1px solid #000000;*/
}

 

#leftcol #nav ul li {
padding: 0;
margin: 0; 
}

#leftcol #nav ul li a{
background-color: #869BCC;
border-bottom: 1px solid #000000;
color: #000000;
display: block;
padding: 4px 0 6px 4px;
text-decoration: none; 
height: 1%;
}


#leftcol #nav a:hover, #leftcol #nav a:focus { 
background-color: #000066;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
color: #fff;
}


#homecontent{
margin-left: 200px;
width: 550px;
}

#homecontent p{
font-size: 90%;
margin: 20px;
}

#homecontent h1{
font-size: 130%;
color: #000066;
padding: 0;
margin: 20px;
}

#homecontent h2{
font-size: 110%;
color: #000066;
padding: 0;
margin: /*100px 0 0*/ 20px;
}

#homecontent a:link { 
text-decoration: none;
}

#homecontent a:visited { 
text-decoration: none;
color: blue;
} 

#homecontent a:hover { 
text-decoration: underline;
}

#content{
margin-left: 20px;
width: 730px;
}

#content p{
font-size: 90%;
margin: 20px;
}



#content h1{
font-size: 130%;
color: #000066;
padding: 0;
margin: 20px;
}

#content h2{
font-size: 110%;
color: #000066;
padding: 0;
margin: /*100px 0 0*/ 20px;
}

#content h3{
font-size: 95%;
color: #000066;
padding: 0;
margin: /*100px 0 0*/ 20px;
}

#content a:link { 
text-decoration: none;
}

#content a:visited { 
text-decoration: none;
color: blue;
} 

#content a:hover { 
text-decoration: underline;

} 
#content table {
border: 1px solid #660000;
font-size: 80%;
margin: 20px;

}

#content table.fixed {
table-layout: fixed;
}

#content td {
	border-width: 1px;
	padding: 4px;
	border-style: groove;
	border-color: gray;
}

#content td.heading { 
border-bottom: 1px solid #6699CC;
border-left: 1px solid #6699CC;
background-color: #BEC8D1;
text-align: center;
text-indent: 5px;
font-weight: bold;
font-size: 11px;
color: #404040; 
}


#content td.headingleft { 
border-bottom: 1px solid #6699CC;
border-left: 1px solid #6699CC;
background-color: #BEC8D1;
text-align: left;
text-indent: 5px;
font-weight: bold;
font-size: 11px;
color: #404040; 
}

/* format td for search table with checkboxes*/
#content td.search
{text-align: center;
text-indent: 5px;
font-size: 11px;
}


#content td.results
{width: 80px;
text-align: left;
text-indent: 5px;
font-size: 11px;
}

#content td.missing
{width: 80px;
text-align: center;
text-indent: 5px;
font-size: 11px;
color: #CC0000;
}


.leftimage{
float: left;
margin-right: 10px;
border: 1px solid #000000;
}

.rightimage{
float: right;

}

/*.clearit{
clear: both;
background-color:#00FF66;
width: 200px;
}*/



#footer{
border-top: 1px solid #000000;
background-color: #000066;
color: #FFFFFF;
clear: both;
width: 770px;
height: 63px;
}

#footer p {
font-size: 70%;
padding: 10px;

}


#leftcol{
margin-left: 10px;
margin-top: 20px;
width: 170px;
margin-bottom: 20px;
float: left;
}

#content p.right{
float: right;
}

.container{
width: 99%; 
float:right;
}


#disclaimer {
font-size: 80%;
color: #FF3333;
}

#error {
color: #FF0000;
}